/*
KISSY CSS Reset
*/

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements ½á¹¹ÔªËØ */
dl, dt, dd, ul, ol, li, /* list elements ÁÐ±íÔªËØ */
pre, /* text formatting elements ÎÄ±¾ÌåÊ½ÔªËØ */
fieldset, lengend, button, input, textarea, /* form elements ±íµ¥ÔªËØ */
th, td { /* table elements ±í¸ñÔªËØ */
    margin: 0;
    padding: 0;
   font-size: 14px;
}


body,button, input, select, textarea { /* for ie */
    /*font: 12px/1 Tahoma, Helvetica, Arial, "ËÎÌå", sans-serif;*/
    font: 14px/1 "Î¢ÈíÑÅºÚ" Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif; /* ÓÃ ascii ×Ö·û°µÊ¾£¬Ê¹µÃÔÚÖ°ºÎ±àÂëÏÂ¶¼ÎÞÎÊÌâ */
}
h1 { font-size: 18px; /* 18px / 12px = 1.5 */ }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4, h5, h6 { font-size: 100%; }

address, cite, dfn, em, var, i { font-style: normal; } /* ½«Ð±Ìå·öÕý */
code, kbd, pre, samp, tt { font-family: "Courier New", Courier, monospace; } /* Í³Ò»µÈ¿í×ÖÌå */
small { font-size: 12px; } /* Ó×ÓÚ 12px µÄÖÐÎÄºÜÄÑÔÄ¶Á£¬ÈÃ small Õý³£»¯ */
img{ max-width: 100%;}
/* ³ÁÖÃÁÐ±íÔªËØ */
ul, ol { list-style: none; }


/* ³ÁÖÃÎÄ±¾ÌåÊ½ÔªËØ */
a { text-decoration: none; color: #333; }
a:hover { text-decoration: none; color: #cca60e; }
/* ³ÁÖÃ±íµ¥ÔªËØ */
input,select,textarea,button{outline:medium;}
legend { color: #000; } /* for ie6 */
fieldset, img { border: none; } /* img ³Ë³µ£ºÈÃÁ´½ÓÀïµÄ img ÎÞ¼Ê¿ò */
input {vertical-align:middle;border: none; background: none;outline:none;}\n

/* ×¢£ºoptgroup ÎÞ·¨·öÕý */
button, input, select, textarea {
    font-size: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    border: none;
    height: 1px;
}


html { overflow-y: scroll; min-width: 320px;}
/*ÉèÖÃ×óÓÒ¸¡¶¯*/
.fl{float: left;}
.fr{float: right;}
/*Ã÷ÏÔ¸¡¶¯*/
.clearfix:after{visibility:hidden; display:block; font-size:0; content: " "; clear:both; height:0;}
.clearfix{*zoom:1;}
.mt20{ margin-top: 20px;}
.clear{ clear:both;}



#header .top{ height: 44px; line-height: 44px; background: #066bb3; color: #b5d3e8;}
#header .bdshare-button-style0-16{ float: left; height: 28px; line-height: 28px; margin: 7px 0 0 5px;}
#header span.top-ico1,#header span.top-ico2{ padding-left: 15px; margin-right: 10px; height: 16px; line-height: 16px; margin-top: 13px;}
#header span.top-ico1{ background: url(/img/ico_1.png) 0 center no-repeat; padding-left:20px; padding-right:10px; border-right: 1px #b5d3e8 solid;}
#header span.top-ico2{ background: url(/img/ico_2.png) 0 center no-repeat;padding-left:20px;}
#header .nav-box{ padding: 10px 15px;}
#header .logo img{ height: 50px; width: auto;}
#header .nav-logo{ margin-top: 10px;}
#header .xs-nav{ height: 100%; background: #4439a5; position: fixed; right: -200px; top: 0; width: 200px; overflow: hidden; display: none;}
#header .xs-nav ul{ padding: 15px 0;}
#header .xs-nav a{ display: block; border-bottom:1px #A49BF8 solid; height: 40px; line-height: 40px; padding-left: 5px; color: #A49BF8; padding: 0 25px; font-size: 15px;}
#header .xs-nav a:active{ background: #382baa; color: #fff;}

#header .d-nav li{ float: left;}
#header .d-nav a{ display: block; height: 80px; line-height: 80px;padding: 0 13px;}
#header .d-nav a:hover,#header .d-nav li.dq a{ background: url(/img/navbg.jpg) center bottom no-repeat; color: #000;}

#t-ban{text-align: center;font-size: 18px;background: #fff; display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;
        -webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}  
#t-ban .swiper-slide img{ max-width: 100%;height: auto;}  


.box1{ background: #fff; padding: 30px 0;}
#yw-list{ margin-top: 30px; padding-bottom: 25px;}
#yw-list .swiper-container {width: 100%;height: 100%;}
#yw-list .swiper-slide { 
	text-align: center;font-size: 18px;background: #fff;
    display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;
    -webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;
    -webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;
    }
#yw-list a.yw-alist{ display: block; text-align: center;}    
#yw-list a.yw-alist span{ color: #000; font-size: 50px; font-weight: bold; border-radius: 50%; border: 1px #cedadd solid; display: block; width: 100px; height: 100px; text-align: center; line-height: 100px; margin: 0 auto 10px;}
#yw-list a.yw-alist h3{ color: #333; font-size: 16px; padding-bottom: 8px;}

#yw-list a.yw-alist p{ font-size: 12px; color: #999; height:36px; overflow: hidden;}

#yw-list a.yw-alist:hover span,#yw-list a.yw-alist:active span{border: 1px #5b51c1 solid; color: #5b51c1;}
#yw-list a.yw-alist:hover h3,#yw-list a.yw-alist:active h3{ color: #5b51c1;}
#yw-list .swiper-pagination{ margin-bottom: -10px;}
.title1{ text-align: center; padding-bottom: 10px;}
.title1 h1{ font-size: 26px; color: #333; font-weight: bold; padding-bottom: 6px; font-family: arial;}
.title1 h3{ font-size: 16px;}
.box2 .sy-abimg{ width: 100%;}
.box2 .sy-abimg img{ width: 100%; height: auto;}
.box2 .sy-abtxt{ width: 100%; padding-top: 15px; line-height: 1.7;}
.box2 .sy-abtxt h2{ font-size: 18px; padding-bottom: 8px;}

.box2 a.sy-gdbtn{ display:block; width:50%; border: 1px #066bb3 solid; color:#066bb3; height:40px; line-height: 40px; text-align: center; margin: 10px auto;}

.box2 a.sy-gdbtn:hover,.box2 a.sy-gdbtn:active{ border-color:#066bb3; background: #066bb3; color: #fff;}

.box2 .sy-tgff{ background: #066bb3; padding: 15px 0; margin-top: 15px;}
.box2 .tit-02{ color: #fff; text-align: center;}
.box2 .tit-02 h2{ font-size: 20px; padding-bottom: 15px;}
.box2 .tit-02 p{ color: #b5d3e8; font-size: 12px; font-weight: bold;}
.box2 .sy-gtfflist li{ float: left; width: 50%; text-align: center; margin-bottom: 15px;}

.box2 .sy-gtfflist  h2{ 
	margin-bottom: 8px; 
	width: 80px;  
	height: 80px; 
	/*font-weight: bold;*/ 
	line-height:76px; 
	border-radius: 50%; 
	font-size: 20px; 
	border:1px #fff solid; 
	color: #fff; 
	display: inline-block;
}

.box2 .sy-gtfflist h2 img{ width:40px;height:40px;}

.box2 .sy-gtfflist{ padding-top: 15px;}
.box2 .sy-gtfflist li a{ display: block;}
.box2 .sy-gtfflist li p{ color: #b5d3e8; font-size: 12px; font-weight: bold;}
.box2 .sy-gtfflist li a:hover h2,.box2 .sy-gtfflist li a:active h2{ color: #fde53d; border-color: #bbdff9;}
.sy-gtff-ico{ display: none;margin-left: 25px;}
.sy-gtff-ico a{ float: left; margin: 10px 15px;}
.box3{padding: 30px 0;}
.box3 .syff-list{ padding-top: 20px;}
.box3 .syff-list li{ text-align: center; margin-bottom: 15px;}
.box3 .syff-list li img{ width: 100%; height: auto;}
.box3 .ff-txt{ background: #f9f8f8; padding: 15px 0;}
.box3 .ff-txt h3{ padding:0 10px 6px 10px; font-size:18px; text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}

.box3 .ff-txt p{ color:#ccc; /*font-weight:bold;*/ text-overflow:ellipsis;white-space:nowrap;overflow:hidden; padding:0 10px 0 10px;}

.box3 .syff-list li:hover .ff-txt,.box3 .syff-list li:active .ff-txt{ background: #066bb3; color: #fff;}
.box3 .syff-list li:hover .ff-txt p,.box3 .syff-list li:active .ff-txt p{ color:#b5d3e8;}

.box4{background: url(/img/box4.jpg) center top no-repeat;padding: 30px 0 60px; background-size: cover;}
.box4 .synews-box{ padding-top: 20px;}
.box4 .synews-list{ width: 100%; background: #fee53d; padding:10px 15px; }
.box4 .synews-list li{ border-bottom: 1px #f4d23c solid; padding: 15px 0; }
.box4 .synews-list  span{ margin-right: 15px;  color: #242424; font-size: 26px; font-weight: bold; border: 1px #dcb80a solid; border-radius: 50%; float: left; width: 60px; height: 60px; line-height: 60px; text-align: center;}
.box4 .synews-list li:active span{ border-color:#242424;}
.box4 .synews-list li p{color: #bf9e02; font-size: 13px; line-height: 20px;  margin-top: 6px; height: 40px; overflow: hidden;}
.box4 .synews-list li a{ font-size: 15px; color: #5a5a5a;line-height: 1.2; display: block; max-height: 36px; overflow: hidden;}
.box4 .synews-list li:nth-last-child(1){border-bottom: none;}
.box4 .news-img{ width: 100%; height: auto;}

.box4  #news-imgfoc .swiper-slide p{ background: rgba(93, 81, 193,.8); height: 40px; line-height: 40px; position: absolute; left: 0; bottom: 0; width: 100%; overflow: hidden;}
.box4  #news-imgfoc .swiper-slide p span{ text-align: center;  display: block; padding: 0 20px; color: #fff; font-size: 15px;}
.box4  #news-imgfoc .swiper-slide img{ width: 100%; height: auto;}

.box5{ padding: 30px 0;}
#hb-img .swiper-slide {text-align: center;}
#hb-img .swiper-slide img{ width: 170px; height: 80px;}
#hb-img{ margin: 0 50px;}
.hb-list{ position: relative; margin-top: 25px;}

#footer{ background: #066bb3; padding-top: 30px; margin-top: 20px;/*color: rgb(196, 190, 228); */color:#b5d3e8;}
#footer a{color:#b5d3e8;}
#footer a:hover{color:#ffdc40;}
.foot-rwm{ border:5px #5198ca solid; margin-right: 20px;}
.foot-rwm img{ width: 100px; height: auto;}
.foot-top{ padding-bottom: 30px;}
.foot-ltxt h3{ font-size: 18px; }
.foot-ltxt h4{ font-size: 20px; color: #fff; padding: 8px 0;}
.foot-ico{ padding-top: 8px;}
.foot-ico a{ float: left; height: 24px; line-height: 24px; margin-right: 22px;}

.foot-ico a.icon-em{ background: url(/img/ico_2.png) 0 50% no-repeat; padding-left:20px;}
.foot-ico a.icon-qq{ background: url(/img/ico_3.png) 0 50% no-repeat; padding-left:20px;}

.foot-rbox{ width: 100%;}

.foot-nav { height: 30px; line-height: 30px; text-align: center;}
.foot-nav a:hover{ color: #fee53d;}
.foot-sobox{ text-align: center;  margin-top: 15px; position: relative;    border: 5px #5198ca solid;}
.foot-sobox input{ width: 100%; height: 30px; line-height: 30px; background: #fff; padding: 0 10px;}
.foot-sobox button{ color: #333; background: #fde53d; border: none; display: block; position: absolute; width: auto; padding: 0 20px; height: 30px; right: 0; top: 0;}
.foot-sobox button:active{ background: #A49BF8;}
.copy{ padding: 10px; line-height: 24px; text-align: center; background-color:#045199;/*color: rgb(196, 190, 228);*/ color:#b5d3e8;}
.copy p{ display: inline-block;}

	.ny-ban img{ max-width: 100%;}
	.ny-ban{ text-align: center;}
	.wrap{ padding: 30px 0;}
	.sub-nav{ margin: 30px 15px; text-align: center;}
	.sub-nav li{ display: inline-block; text-align: center; margin-bottom: 15px; }
	.sub-nav ul{ float: left; }
	.sub-nav li a{ display: block; padding: 0 20px; height: 45px; line-height: 45px; background: #fde53d; color: #000;}
	.sub-nav li a:hover,.sub-nav li.dq a{ background: #066bb3; color: #fff;}
	.wz-box{ display: none;  padding-right: 30px; height: 60px; line-height: 60px; background: url(/img/ico_4.png) 0 50% no-repeat; padding-left:20px; color:#b5d3e8;}
	.wz-box a{ color:#b5d3e8;}
	.wz-box a:hover{ color: #fff;}
	
	

.about-txt{ padding: 40px 15px 0; line-height: 1.7;}
.about-txt img{max-width: 100%; height: auto;}

.ffxm-list{ padding-top: 30px;}
.ffxm-list li{ text-align: center; padding:15px; }
.ffxm-list p{ height: 44px; overflow: hidden; line-height: 22px; text-align: left;}
.ffxm-list li h3{ color: #333; padding: 8px 0; font-size: 16px; font-weight: bold; line-height: 1.8; text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.ffxm-list li a{display: block; color: #969696; padding: 10px; border: 1px #eee solid;}
.ffxm-list li a:hover h3{ color: #066bb3;}

.ff-txt{ padding-top:30px; text-align: center;}
.ff-titl h1{ font-size:30px; color:#363636; font-weight: bold; padding-bottom: 15px;}
.ff-titl .inf-t{ color: #999;}
.ff-txtnr{ padding: 30px 15px 0; line-height: 1.7; text-align: left;}

.news-list{ padding-top: 15px;}
.news-list li{ border-bottom: 1px #eee dashed; line-height: 1.7;  }
.news-list li a{ display: block;padding:15px 10px;}
.news-list li a:active,.news-list li a:hover{ background: #f0f0f0;}
.news-list li h2{font-size: 16px; padding-bottom: 6px; line-height: 1.7;}
.news-list li p{color: #969696;}
.news-list div.time{color: #969696;}
.news-list li a:hover h2{color: #066bb3; }

.lc-txt{ padding-top: 20px; line-height: 1.8;}

.lx-txtbox{ padding-top: 20px; line-height: 1.8;}
.ffwd-box .ffwd-title{ padding: 5px 0;    margin-bottom: 20px;border-bottom: 1px solid #d6d6d6;}
.ffwd-box .ffwd-title h2{font-size: 22px; color: #066bb3; line-height: 40px;}
.ffwd-box li{ line-height: 30px; margin-bottom: 15px;}
.ffwd-box{ padding: 0 15px;}

/*--¸ü¶à²úÆ·---*/
.gdcp{ margin:20px auto; width:120px;}
.gdcp a{ width:120px; height:36px; line-height:36px; text-align:center; display:block; border:1px solid #d8d8d8;}
.gdcp a:hover{ color:#066bb3;}
/*--·ÖÒ³---*/
.pageone{ text-align:center; margin:10px auto 20px auto; width:94%;}
.pageone a{ display:block; width:18%; height:30px; line-height:30px; float:left; background:#f5f5f5; color:#707070; margin:0 1% 30px 1%;}
.pageone a:hover{ color:#fff; background:#066bb3;}
/*---ÁôÑÔ·´À¡---*/
.n_fed{margin:30px 0 30px 0;}
.n_fed table{width:80%;}
.n_fed td{ padding:5px 0; color:#525252;}
.n_fed td img{width:80px; height:22px; margin-left:10px;}
.n_fed td i{ color:#F00; font-style:normal; padding-top:5px; line-height:20px; display:block;}
.n_fee { background:#fff; border:1px solid #d9d9d9; line-height:30px; width:100%;text-indent:0.5em;}
.n_fee2{ background:#fff; border:1px solid #d9d9d9; line-height:30px; width:30%;text-indent:0.5em;}

.n_fedan,.n_fedan2{ float:left; width:100px; height:32px;line-height:32px;text-align:center;color:#fff; border:none;font-size:14px;}
.n_fedan{ margin-right:15px;background:#066bb3;}
.n_se{background:#3db1fa; float:left; width:80px; height:26px;line-height:24px;text-align:center;color:#fff; border:none;}

.n_fedan2{background:#b2b2b2;}
.hsbhP{color:#fc060b;}

@media (min-width: 768px) {
	#header .logo img{ height: 60px; width: auto;}
	#header .nav-box{ padding: 0px 15px;}
	#header .logo{ padding: 10px 0;}
	.title1 h1{ font-size: 36px;}
.title1 h3{ font-size: 18px;}
.box2{ background: #f9f7f8;}
	.box2 .sy-abimg{ width: 50%;}
	.box2 .sy-abtxt{ width: 48%; }
	.box2 .sy-abtxt p{ height: 95px; overflow: hidden;}
	.box2 .tit-02{ float: left; text-align: left; margin-top: 15px;}
	.box2 .sy-gtfflist{ float: right; width: auto;}
	.box2 .sy-gtfflist li{ width: auto; margin-left: 25px;}
	.box2 .sy-tgff{ margin-top: 0;}
	.foot-rbox{ width: auto; float: right;}
	.sub-nav{ margin: 30px 0 0 0; height: 60px; line-height: 60px; background: #066bb3; padding-left: 20px;}
		.sub-nav li{ float: left; width: auto; margin: 0;}
		.sub-nav li a{ height: 60px; line-height: 60px; padding: 0 25px;}
}
@media (min-width: 992px) {
#header .logo img{ height: 70px; width: auto;}	
#header .d-nav a{ padding: 0 30px;height: 91px; line-height: 91px;}
.box2 .sy-abtxt{ padding-top: 40px; }
.box2 .sy-abtxt p{ height: auto;}
.box2 a.sy-gdbtn{ margin-top: 20px;}	
.box2 .sy-abtxt h2{ margin-bottom: 15px;}
.box4 .synews-list{ float: left; width: 50%;}
.box4 .news-img{ float: right; width: 50%;}
.wz-box{ display: block;}
}
@media (min-width:1200px) {
	#yw-list .swiper-pagination{ display: none; padding-bottom:5px;}
	.sy-gtff-ico{ display: block; }
	.box4 .synews-list li{ padding: 18px 0; }
	.box4 .synews-list{ height: 312px; overflow: hidden;}
}

@media only screen and ( max-width:370px ) {
	.foot-nav{ display: none;}
	.foot-sobox{ margin-top: 0;}
	.n_fed table{width:100%;}	
}

@media only screen and ( max-width:320px ) {
		.sub-nav li a{ padding: 0 17px;}
		.n_fed table{width:100%;}	
}

@media only screen and ( max-width:767px ) {
	.ffxm-list{ margin: 0;}
}
@media only screen and ( max-width:420px ) {
	.ffxm-list li{ width: 100%;}
	.n_fed table{width:100%;}
}



<!--ºÄÊ±1784218519.8521Ãë-->